• twitter image
  • facebook image
  • youtube image
  • linkedin image
Language: CMS Made Simple Czech CMS Made Simple France CMS Made Simple Spain CMS Made Simple Hungary CMS Made Simple Russia CMS Made Simple Netherlands

All times are UTC




Post new topic This topic is locked, you cannot edit posts or make further replies.  [ 2 posts ] 
Author Message
 Post subject: Probleme mit älterer Version nach Serverupdate
PostPosted: Fri Mar 01, 2013 7:31 am 
Offline
Forum Members
Forum Members
User avatar

Joined: Wed Apr 23, 2008 11:38 am
Posts: 91
Location: Germany
Hallo,

ich habe noch eine ältere CMSms-Installation. Nachdem nun der Server upgedatet wurde (von Debian Lenny auf Squeeze) macht die Seite (reens-heizungsbau.de) Probleme. Ich denke es liegt an PHP-Funktionen die jetzt nicht mehr unterstützt werden. Mist... :(

Ich möchte jetzt das CMSms-System updaten. Komme aber nicht mehr ihn die Administration wegen der o. g. Probleme. Ich weiss allerdings auch nicht genau welche Version installiert ist. Die DB-Tabelle cms_version sagt Version 31. Aber da weiss ich nicht welche das hier nun aktuell ist. Gibt es eine Möglichkeit das herauszufinden?

Wie kann ich die Seite dann am Besten updaten?

Gruß,
Chris


Top
  Profile  
 
Share On:
Share on Facebook Share on Twitter Share on Google+
 Post subject: Re: Probleme mit älterer Version nach Serverupdate
PostPosted: Fri Mar 01, 2013 8:50 am 
Offline
Power Poster
Power Poster
User avatar

Joined: Tue Aug 12, 2008 9:30 pm
Posts: 2071
Location: Feldkirchen in Kärnten, Austria
Version findest Du in der version.php Datei.
Eine Englische Anleitung zum Upgrade findest Du unter http://docs.cmsmadesimple.org/upgrading.

Das wichtigste wäre ein komplettes Backup (Dateien und Datenbank), danach müsstest Du alle nicht Core Module aktualisieren (zum Beispiel aktuellste Versionen herunterladen und in "modules" Verzeichnis hochladen, beim Upgrade Vorgang werden diese Aktualisiert).

Wenn jetzige Installation älter als 1.9.x ist, dann ist es am besten upgrades schrittweise durchzuführen wie 1.6 -> 1.7 -> 1.8 -> 1.9 -> 1.10 -> 1.11

_________________
CMSMS Blog - I do this!
Forge profile
Github profile
Twitter
=============================================
Support CMSMS


Top
  Profile  
 
Share On:
Share on Facebook Share on Twitter Share on Google+
Display posts from previous:  Sort by  
Post new topic This topic is locked, you cannot edit posts or make further replies.  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
HostPapa CMS Made Simple hosting